#wa-compimage-jgnu7guz2xdtmg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jl5459aj7zwt00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#222222;padding:0px 0px 0px 0px;}
#wa-compsubpage-jl5459aj7zwt00>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jl5459aj7zwt00>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jl7ug07i5f15aw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jl7ug07i5f15aw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jl7ug07i5f15aw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jl7ui4fna5u1c0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jl7ui4fna5u1c0>.row>.clearfix {margin-bottom:15px;}
#wa-compsubpage-jl7ui4fna5u1c0>.wa-container-vspacer {height:15px;}
#wa-comptext-jkzb0xmf8o0nnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 0px;}
#wa-comptext-jkzn0vkg8dvgyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl4xvtdl8sbj7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl4xyweq7a0rgw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl4xzncyarw920 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl4y7ane8sby48 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl4yczdt592f7k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl4yd6yb592hsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jl51qnvn9rybww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51qnvn9ryck8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51qnwc9ryie8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51qnwc9rylmw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51qnx19ry1jk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 10px 0px 10px;}
#wa-comptext-jl51qnx19ryf5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51xpdt9rxrtk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51xqojbs4zt4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51yydhbs4xv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl51yydrbs4o54 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl526g1w8q5f5k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl527u7l3rg3ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl5486s79opozs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jl54xlxmb46lnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 30px 30px 30px;}
#wa-comptext-jl7uct1abie1ds {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-padwrapper-jkzb0xmf8o0nnk {padding:0px 0px 0px 10px;}
#wa-container-jl7vz7z243y73c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jl7vz7z243y73c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jl7vz7z243y73c>.wa-container-vspacer {height:0px;}
#wa-container-jl7vz7zc43y5eg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#e8512f;padding:0px 0px 0px 0px;}
#wa-container-jl7vz7zc43y5eg>.row>.clearfix {margin-bottom:5px;}
#wa-container-jl7vz7zc43y5eg>.wa-container-vspacer {height:5px;}
#wa-container-jl7vz7zf43xwy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jl7vz7zf43xwy0>.row>.clearfix {margin-bottom:0px;}
#wa-container-jl7vz7zf43xwy0>.wa-container-vspacer {height:0px;}
#wa-container-jl7vz7zi43xxsg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jl7vz7zi43xxsg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jl7vz7zi43xxsg>.wa-container-vspacer {height:0px;}
#wa-container-jl7vz80643xw3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jl7vz80643xw3k>.row>.clearfix {margin-bottom:0px;}
#wa-container-jl7vz80643xw3k>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jl7vz7zc43y5eg {background-color:#e8512f;}
#wa-row-jg94gtul65djpc {margin:0px 0px;}
#wa-row-jg94gtul65djpc>div {padding: 0px 0px;}
#wa-row-jgnu80d647hvp4 {margin:0px 0px;}
#wa-row-jgnu80d647hvp4>div {padding: 0px 0px;}
#wa-row-jgnubt6e47i8qg {margin:0px 0px;}
#wa-row-jgnubt6e47i8qg>div {padding: 0px 0px;}
#wa-row-jgw2ziba5qmwr4>.wa-item-rowspacer {height:20px;}
#wa-row-jkwr00365pe0e0 {margin:0px 0px;}
#wa-row-jkwr00365pe0e0>div {padding: 0px 0px;}
#wa-row-jkzdq6ax51p620>.wa-item-rowspacer {height:20px;}
#wa-row-jkzdtnea7joxrk {margin:0px 0px;}
#wa-row-jkzdtnea7joxrk>div {padding: 0px 0px;}
#wa-row-jkzlsebthq0qe8 {margin:0px 0px;}
#wa-row-jkzlsebthq0qe8>div {padding: 0px 0px;}
#wa-row-jkzn0laoi4cqsg {margin:0px 0px;}
#wa-row-jkzn0laoi4cqsg>div {padding: 0px 0px;}
#wa-row-jl4xxw2vbo9ey0 {margin:0px 0px;}
#wa-row-jl4xxw2vbo9ey0>div {padding: 0px 0px;}
#wa-row-jl4xy22lbo9uio {margin:0px 0px;}
#wa-row-jl4xy22lbo9uio>div {padding: 0px 0px;}
#wa-row-jl4xyitibo9t9k {margin:0px 0px;}
#wa-row-jl4xyitibo9t9k>div {padding: 0px 0px;}
#wa-row-jl4xz1jl740v94 {margin:0px 0px;}
#wa-row-jl4xz1jl740v94>div {padding: 0px 0px;}
#wa-row-jl4y724n3lu134 {margin:0px 0px;}
#wa-row-jl4y724n3lu134>div {padding: 0px 0px;}
#wa-row-jl4yd6yb4k4qm0 {margin:0px 0px;}
#wa-row-jl4yd6yb4k4qm0>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xax9c {margin:0px 0px;}
#wa-row-jl51qnvn4xax9c>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xaxnc {margin:0px 0px;}
#wa-row-jl51qnvn4xaxnc>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xay60 {margin:0px 0px;}
#wa-row-jl51qnwc4xay60>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xazzc {margin:0px 0px;}
#wa-row-jl51qnwc4xazzc>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb1o0 {margin:0px 0px;}
#wa-row-jl51qnx14xb1o0>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb26o {margin:0px 0px;}
#wa-row-jl51qnx14xb26o>div {padding: 0px 0px;}
#wa-row-jl51vufu747bi0 {margin:0px 0px;}
#wa-row-jl51vufu747bi0>div {padding: 0px 0px;}
#wa-row-jl51x4z160jiko {margin:0px 0px;}
#wa-row-jl51x4z160jiko>div {padding: 0px 0px;}
#wa-row-jl51ymur9uwl2g {margin:0px 0px;}
#wa-row-jl51ymur9uwl2g>div {padding: 0px 0px;}
#wa-row-jl51yydh3rgcps {margin:0px 0px;}
#wa-row-jl51yydh3rgcps>div {padding: 0px 0px;}
#wa-row-jl51yydr3rgcug {margin:0px 0px;}
#wa-row-jl51yydr3rgcug>div {padding: 0px 0px;}
#wa-row-jl52382caufvxs {margin:0px 0px;}
#wa-row-jl52382caufvxs>div {padding: 0px 0px;}
#wa-row-jl5459aj9uyr48 {margin:0px 0px;}
#wa-row-jl5459aj9uyr48>div {padding: 0px 0px;}
#wa-row-jl545o069uwcu0 {margin:0px 0px;}
#wa-row-jl545o069uwcu0>div {padding: 0px 0px;}
#wa-row-jl5483u9740mb4 {margin:0px 0px;}
#wa-row-jl5483u9740mb4>div {padding: 0px 0px;}
#wa-row-jl54a84v79gea0 {margin:0px 0px;}
#wa-row-jl54a84v79gea0>div {padding: 0px 0px;}
#wa-row-jl7ug07i3h7mg0 {margin:0px 0px;}
#wa-row-jl7ug07i3h7mg0>div {padding: 0px 0px;}
#wa-row-jl7ugp6f53uheo>.wa-item-rowspacer {height:50px;}
#wa-row-jl7ui0sobw8pko {margin:0px 0px;}
#wa-row-jl7ui0sobw8pko>div {padding: 0px 0px;}
#wa-sub-container-jl951433ecf768 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951433ecf768>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951433ecf768>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl951438ecf9pk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951438ecf9pk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951438ecf9pk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl95143cecffmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl95143cecffmo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl95143cecffmo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl951w8cecexvc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951w8cecexvc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951w8cecexvc>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl951w8fecejhs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951w8fecejhs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951w8fecejhs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl951w8hecenq0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951w8hecenq0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951w8hecenq0>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl951w8keceef4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951w8keceef4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951w8keceef4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl951w8mecesso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951w8mecesso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951w8mecesso>.wa-container-vspacer {height:0px;}
#wa-sub-container-jl951w8pecezk8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jl951w8pecezk8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jl951w8pecezk8>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmm6tdh726pv9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-sub-container-jmm6tdh726pv9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmm6tdh726pv9c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmm6tdhb26prvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmm6tdhb26prvk>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmm6tdhb26prvk>.wa-container-vspacer {height:0px;}
#wa-sub-container-jmm6tdhd26pnnc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jmm6tdhd26pnnc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jmm6tdhd26pnnc>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .dropdown-menu {background-color:#222222;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jgnu10bs5kgxh4] .dropdown-menu > li > a:focus {background-color:#e7512f;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default {background-color:#222222; border-color:#222222; border-width:1px; border-radius:0px; min-height:55px;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-brand, [id^=wa-compmenu-jgnu10bs5kgxh4].navbar-nav li a, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Raleway, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:20px; color:#ffffff;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e0e0e0;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-nav > .open > a:focus {color:#e7512f; background-color:#e7e7e7;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jgnu10bs5kgxh4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jgnu10bs5kgxh4] .wa-srch-input {font-size:20px;}
[id^=wa-compmenu-jgnu10bs5kgxh4].navbar-fixed-top .navbar {background-color:rgba(232,81,47,0.901961);}
@media (min-width: 768px){
#wa-comptext-jl54xlxmb46lnc {padding:0px 0px 0px 0px;}
#wa-container-jl7vz7zc43y5eg>.row>.clearfix {margin-bottom:10px;}
#wa-container-jl7vz7zc43y5eg>.wa-container-vspacer {height:10px;}
#wa-row-jg94gtul65djpc {margin:0px 0px;}
#wa-row-jg94gtul65djpc>div {padding: 0px 0px;}
#wa-row-jgnu80d647hvp4 {margin:0px 0px;}
#wa-row-jgnu80d647hvp4>div {padding: 0px 0px;}
#wa-row-jgnubt6e47i8qg {margin:0px 0px;}
#wa-row-jgnubt6e47i8qg>div {padding: 0px 0px;}
#wa-row-jgw2ziba5qmwr4>.wa-item-rowspacer {height:10px;}
#wa-row-jkwr00365pe0e0 {margin:0px 0px;}
#wa-row-jkwr00365pe0e0>div {padding: 0px 0px;}
#wa-row-jkzdq6ax51p620>.wa-item-rowspacer {height:57px;}
#wa-row-jkzdtnea7joxrk {margin:0px 0px;}
#wa-row-jkzdtnea7joxrk>div {padding: 0px 0px;}
#wa-row-jkzlsebthq0qe8 {margin:0px 0px;}
#wa-row-jkzlsebthq0qe8>div {padding: 0px 0px;}
#wa-row-jkzn0laoi4cqsg {margin:0px 0px;}
#wa-row-jkzn0laoi4cqsg>div {padding: 0px 0px;}
#wa-row-jl4xxw2vbo9ey0 {margin:0px 0px;}
#wa-row-jl4xxw2vbo9ey0>div {padding: 0px 0px;}
#wa-row-jl4xy22lbo9uio {margin:0px 0px;}
#wa-row-jl4xy22lbo9uio>div {padding: 0px 0px;}
#wa-row-jl4xyitibo9t9k {margin:0px 0px;}
#wa-row-jl4xyitibo9t9k>div {padding: 0px 0px;}
#wa-row-jl4xz1jl740v94 {margin:0px 0px;}
#wa-row-jl4xz1jl740v94>div {padding: 0px 0px;}
#wa-row-jl4y724n3lu134 {margin:0px 0px;}
#wa-row-jl4y724n3lu134>div {padding: 0px 0px;}
#wa-row-jl4yd6yb4k4qm0 {margin:0px 0px;}
#wa-row-jl4yd6yb4k4qm0>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xax9c {margin:0px 0px;}
#wa-row-jl51qnvn4xax9c>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xaxnc {margin:0px 0px;}
#wa-row-jl51qnvn4xaxnc>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xay60 {margin:0px 0px;}
#wa-row-jl51qnwc4xay60>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xazzc {margin:0px 0px;}
#wa-row-jl51qnwc4xazzc>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb1o0 {margin:0px 0px;}
#wa-row-jl51qnx14xb1o0>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb26o {margin:0px 0px;}
#wa-row-jl51qnx14xb26o>div {padding: 0px 0px;}
#wa-row-jl51vufu747bi0 {margin:0px 0px;}
#wa-row-jl51vufu747bi0>div {padding: 0px 0px;}
#wa-row-jl51x4z160jiko {margin:0px 0px;}
#wa-row-jl51x4z160jiko>div {padding: 0px 0px;}
#wa-row-jl51ymur9uwl2g {margin:0px 0px;}
#wa-row-jl51ymur9uwl2g>div {padding: 0px 0px;}
#wa-row-jl51yydh3rgcps {margin:0px 0px;}
#wa-row-jl51yydh3rgcps>div {padding: 0px 0px;}
#wa-row-jl51yydr3rgcug {margin:0px 0px;}
#wa-row-jl51yydr3rgcug>div {padding: 0px 0px;}
#wa-row-jl52382caufvxs {margin:0px 0px;}
#wa-row-jl52382caufvxs>div {padding: 0px 0px;}
#wa-row-jl5459aj9uyr48 {margin:0px 0px;}
#wa-row-jl5459aj9uyr48>div {padding: 0px 0px;}
#wa-row-jl545o069uwcu0 {margin:0px 0px;}
#wa-row-jl545o069uwcu0>div {padding: 0px 0px;}
#wa-row-jl5483u9740mb4 {margin:0px 0px;}
#wa-row-jl5483u9740mb4>div {padding: 0px 0px;}
#wa-row-jl54a84v79gea0 {margin:0px 0px;}
#wa-row-jl54a84v79gea0>div {padding: 0px 0px;}
#wa-row-jl7ug07i3h7mg0 {margin:0px 0px;}
#wa-row-jl7ug07i3h7mg0>div {padding: 0px 0px;}
#wa-row-jl7ui0sobw8pko {margin:0px 0px;}
#wa-row-jl7ui0sobw8pko>div {padding: 0px 0px;}
#wa-sub-container-jmm6tdh726pv9c {padding:0px 50px 0px 20px;}
}
@media (min-width: 992px){
#wa-comptext-jl54xlxmb46lnc {padding:0px 0px 0px 0px;}
#wa-container-jl7vz7zc43y5eg>.row>.clearfix {margin-bottom:10px;}
#wa-container-jl7vz7zc43y5eg>.wa-container-vspacer {height:10px;}
#wa-row-jg94gtul65djpc {margin:0px 0px;}
#wa-row-jg94gtul65djpc>div {padding: 0px 0px;}
#wa-row-jgnu80d647hvp4 {margin:0px 0px;}
#wa-row-jgnu80d647hvp4>div {padding: 0px 0px;}
#wa-row-jgnubt6e47i8qg {margin:0px 0px;}
#wa-row-jgnubt6e47i8qg>div {padding: 0px 0px;}
#wa-row-jgw2ziba5qmwr4>.wa-item-rowspacer {height:5px;}
#wa-row-jkwr00365pe0e0 {margin:0px 0px;}
#wa-row-jkwr00365pe0e0>div {padding: 0px 0px;}
#wa-row-jkzdq6ax51p620>.wa-item-rowspacer {height:52px;}
#wa-row-jkzdtnea7joxrk {margin:0px 0px;}
#wa-row-jkzdtnea7joxrk>div {padding: 0px 0px;}
#wa-row-jkzlsebthq0qe8 {margin:0px 0px;}
#wa-row-jkzlsebthq0qe8>div {padding: 0px 0px;}
#wa-row-jkzn0laoi4cqsg {margin:0px 0px;}
#wa-row-jkzn0laoi4cqsg>div {padding: 0px 0px;}
#wa-row-jl4xxw2vbo9ey0 {margin:0px 0px;}
#wa-row-jl4xxw2vbo9ey0>div {padding: 0px 0px;}
#wa-row-jl4xy22lbo9uio {margin:0px 0px;}
#wa-row-jl4xy22lbo9uio>div {padding: 0px 0px;}
#wa-row-jl4xyitibo9t9k {margin:0px 0px;}
#wa-row-jl4xyitibo9t9k>div {padding: 0px 0px;}
#wa-row-jl4xz1jl740v94 {margin:0px 0px;}
#wa-row-jl4xz1jl740v94>div {padding: 0px 0px;}
#wa-row-jl4y724n3lu134 {margin:0px 0px;}
#wa-row-jl4y724n3lu134>div {padding: 0px 0px;}
#wa-row-jl4yd6yb4k4qm0 {margin:0px 0px;}
#wa-row-jl4yd6yb4k4qm0>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xax9c {margin:0px 0px;}
#wa-row-jl51qnvn4xax9c>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xaxnc {margin:0px 0px;}
#wa-row-jl51qnvn4xaxnc>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xay60 {margin:0px 0px;}
#wa-row-jl51qnwc4xay60>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xazzc {margin:0px 0px;}
#wa-row-jl51qnwc4xazzc>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb1o0 {margin:0px 0px;}
#wa-row-jl51qnx14xb1o0>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb26o {margin:0px 0px;}
#wa-row-jl51qnx14xb26o>div {padding: 0px 0px;}
#wa-row-jl51vufu747bi0 {margin:0px 0px;}
#wa-row-jl51vufu747bi0>div {padding: 0px 0px;}
#wa-row-jl51x4z160jiko {margin:0px 0px;}
#wa-row-jl51x4z160jiko>div {padding: 0px 0px;}
#wa-row-jl51ymur9uwl2g {margin:0px 0px;}
#wa-row-jl51ymur9uwl2g>div {padding: 0px 0px;}
#wa-row-jl51yydh3rgcps {margin:0px 0px;}
#wa-row-jl51yydh3rgcps>div {padding: 0px 0px;}
#wa-row-jl51yydr3rgcug {margin:0px 0px;}
#wa-row-jl51yydr3rgcug>div {padding: 0px 0px;}
#wa-row-jl52382caufvxs {margin:0px 0px;}
#wa-row-jl52382caufvxs>div {padding: 0px 0px;}
#wa-row-jl5459aj9uyr48 {margin:0px 0px;}
#wa-row-jl5459aj9uyr48>div {padding: 0px 0px;}
#wa-row-jl545o069uwcu0 {margin:0px 0px;}
#wa-row-jl545o069uwcu0>div {padding: 0px 0px;}
#wa-row-jl5483u9740mb4 {margin:0px 0px;}
#wa-row-jl5483u9740mb4>div {padding: 0px 0px;}
#wa-row-jl54a84v79gea0 {margin:0px 0px;}
#wa-row-jl54a84v79gea0>div {padding: 0px 0px;}
#wa-row-jl7ug07i3h7mg0 {margin:0px 0px;}
#wa-row-jl7ug07i3h7mg0>div {padding: 0px 0px;}
#wa-row-jl7ui0sobw8pko {margin:0px 0px;}
#wa-row-jl7ui0sobw8pko>div {padding: 0px 0px;}
#wa-sub-container-jmm6tdh726pv9c {padding:0px 50px 0px 20px;}
}
@media (min-width: 1200px){
#wa-comptext-jl54xlxmb46lnc {padding:0px 0px 0px 0px;}
#wa-container-jl7vz7zc43y5eg>.row>.clearfix {margin-bottom:10px;}
#wa-container-jl7vz7zc43y5eg>.wa-container-vspacer {height:10px;}
#wa-row-jg94gtul65djpc {margin:0px 0px;}
#wa-row-jg94gtul65djpc>div {padding: 0px 0px;}
#wa-row-jgnu80d647hvp4 {margin:0px 0px;}
#wa-row-jgnu80d647hvp4>div {padding: 0px 0px;}
#wa-row-jgnubt6e47i8qg {margin:0px 0px;}
#wa-row-jgnubt6e47i8qg>div {padding: 0px 0px;}
#wa-row-jgw2ziba5qmwr4>.wa-item-rowspacer {height:10px;}
#wa-row-jkwr00365pe0e0 {margin:0px 0px;}
#wa-row-jkwr00365pe0e0>div {padding: 0px 0px;}
#wa-row-jkzdq6ax51p620>.wa-item-rowspacer {height:65px;}
#wa-row-jkzdtnea7joxrk {margin:0px 0px;}
#wa-row-jkzdtnea7joxrk>div {padding: 0px 0px;}
#wa-row-jkzlsebthq0qe8 {margin:0px 0px;}
#wa-row-jkzlsebthq0qe8>div {padding: 0px 0px;}
#wa-row-jkzn0laoi4cqsg {margin:0px 0px;}
#wa-row-jkzn0laoi4cqsg>div {padding: 0px 0px;}
#wa-row-jl4xxw2vbo9ey0 {margin:0px 0px;}
#wa-row-jl4xxw2vbo9ey0>div {padding: 0px 0px;}
#wa-row-jl4xy22lbo9uio {margin:0px 0px;}
#wa-row-jl4xy22lbo9uio>div {padding: 0px 0px;}
#wa-row-jl4xyitibo9t9k {margin:0px 0px;}
#wa-row-jl4xyitibo9t9k>div {padding: 0px 0px;}
#wa-row-jl4xz1jl740v94 {margin:0px 0px;}
#wa-row-jl4xz1jl740v94>div {padding: 0px 0px;}
#wa-row-jl4y724n3lu134 {margin:0px 0px;}
#wa-row-jl4y724n3lu134>div {padding: 0px 0px;}
#wa-row-jl4yd6yb4k4qm0 {margin:0px 0px;}
#wa-row-jl4yd6yb4k4qm0>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xax9c {margin:0px 0px;}
#wa-row-jl51qnvn4xax9c>div {padding: 0px 0px;}
#wa-row-jl51qnvn4xaxnc {margin:0px 0px;}
#wa-row-jl51qnvn4xaxnc>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xay60 {margin:0px 0px;}
#wa-row-jl51qnwc4xay60>div {padding: 0px 0px;}
#wa-row-jl51qnwc4xazzc {margin:0px 0px;}
#wa-row-jl51qnwc4xazzc>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb1o0 {margin:0px 0px;}
#wa-row-jl51qnx14xb1o0>div {padding: 0px 0px;}
#wa-row-jl51qnx14xb26o {margin:0px 0px;}
#wa-row-jl51qnx14xb26o>div {padding: 0px 0px;}
#wa-row-jl51vufu747bi0 {margin:0px 0px;}
#wa-row-jl51vufu747bi0>div {padding: 0px 0px;}
#wa-row-jl51x4z160jiko {margin:0px 0px;}
#wa-row-jl51x4z160jiko>div {padding: 0px 0px;}
#wa-row-jl51ymur9uwl2g {margin:0px 0px;}
#wa-row-jl51ymur9uwl2g>div {padding: 0px 0px;}
#wa-row-jl51yydh3rgcps {margin:0px 0px;}
#wa-row-jl51yydh3rgcps>div {padding: 0px 0px;}
#wa-row-jl51yydr3rgcug {margin:0px 0px;}
#wa-row-jl51yydr3rgcug>div {padding: 0px 0px;}
#wa-row-jl52382caufvxs {margin:0px 0px;}
#wa-row-jl52382caufvxs>div {padding: 0px 0px;}
#wa-row-jl5459aj9uyr48 {margin:0px 0px;}
#wa-row-jl5459aj9uyr48>div {padding: 0px 0px;}
#wa-row-jl545o069uwcu0 {margin:0px 0px;}
#wa-row-jl545o069uwcu0>div {padding: 0px 0px;}
#wa-row-jl5483u9740mb4 {margin:0px 0px;}
#wa-row-jl5483u9740mb4>div {padding: 0px 0px;}
#wa-row-jl54a84v79gea0 {margin:0px 0px;}
#wa-row-jl54a84v79gea0>div {padding: 0px 0px;}
#wa-row-jl7ug07i3h7mg0 {margin:0px 0px;}
#wa-row-jl7ug07i3h7mg0>div {padding: 0px 0px;}
#wa-row-jl7ui0sobw8pko {margin:0px 0px;}
#wa-row-jl7ui0sobw8pko>div {padding: 0px 0px;}
#wa-sub-container-jmm6tdh726pv9c {padding:0px 50px 0px 20px;}
}
